.checked-list {
    list-style: none;
    padding-left: 0;
}

.checked-list li {
    position: relative;
    padding: 5px 0 10px 30px;
}

.checked-list li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg id='done-check.3' xmlns='http://www.w3.org/2000/svg' width='31.723' height='31.723' viewBox='0 0 31.723 31.723'%3E%3Cpath id='Tracé_7218' data-name='Tracé 7218' d='M0,0H31.723V31.723H0Z' fill='none'/%3E%3Cpath id='Tracé_7219' data-name='Tracé 7219' d='M25.148,6.5,10.609,21.04,4,14.431' transform='translate(1.287 2.092)' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/svg%3E%0A");
    background-size: contain;
}
